Comment 4 for bug 1755061

Paul Collins (pjdc) wrote :

That would also work -- and in fact the workaround I deployed for the upgrade was to just update /etc/init.d/haproxy to do so.